none
Net 4.8 RRS feed

  • Вопрос

  • Добрый день, подскажите как добавить в компоненты - службы iis - расширяемость .net 4.8. Установлен NET framework 3.5  и 4.8. Расширяемость .net 3.5 есть.
    21 октября 2019 г. 10:40

Ответы